/*
 Theme Name:   Mellinckrodt 2018
 Template:     yootheme
 Author:       Nathan Münnich
 Description:  Mellinckrodt Theme
 Version:      1.0.0
 Text Domain:  mellinckrodt
*/

@media print {
	@page {
		margin: 2cm 1cm !important;
	}
	
	html {
		font-size: 14px !important;
	}

	.uk-grid {
		display: inline !important;
	}
	
	.tm-header-mobile,
	.uk-section-primary,
	.uk-section-secondary {
		display: none;
	}
}